body{
	margin: 0;
	padding: 10px 0 0 0;
	font: 75%/1.4em verdana, helvetica, sans-serif, serif, times;
	background: url(images/bkgd980.jpg) 50% 0 no-repeat;
}

h1, h2, h3, h4, h5, h6, form, p, ul, li{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
	color: #53717F;
}

div.wrapper{
	width: 970px;
	/*width: 930px;*/
	height: 900px;
	margin:0 auto;
	text-align: left;
	border:0px solid #000;
}

.dealerContact{
width: 171px;
height: 32px; 
display: block; 
margin: 0px auto;
background: url(images/dealerContact.gif) no-repeat 100% 0;
border: 1px solid #FFF;}

.UKContact{
width: 171px;
height: 32px; 
display: block; 
margin: 0px auto;
background: url(images/UKContact.gif) no-repeat 0 0;
border: 1px solid #FFF;}

.USAContact{
width: 171px;
height: 32px; 
display: block; 
margin: 0px auto;
background: url(images/USAContact.gif) no-repeat 0 0;
border: 1px solid #FFF;}


.dealerContact span, .UKContact span, .USAContact span {display: none;}


.contact_holder {
padding: 60px 80px;
border:0px solid #f00;
}

.contact_sel {
width:49%; 
margin: 0px; 
float: left; 
text-align: center; 
color: #7C7C7C;
}


a.new2008button {
	display:block;
	width:110px;
	height:110px;
	background:url('images/new2008button.gif');
	text-indent:-9999px;
	float:right;
}


div#ESTA {
	width: 85px;
	height: 110px;
	background:url('images/ESTA_Logo.jpg') 0 0 no-repeat;
	text-indent:-9999px;
	float:right;
	margin-right:30px;
}



div.header{
   float: left;
	height: 86px;
}

div.header h1{
	width: 970px;
	/*width: 930px;*/
	height: 86px;
	margin: 0;
	float: left;
	background: url(images/USA-header.jpg) no-repeat 0 0;
}


div.header h1 span{
	display: none;
}

div.homeFormat{
   /*width: 780px; */
   clear: both;
	text-align: center;
	margin: 0!important;
}
div.homeFormat h1{
   line-height: 1.3em;
   text-align: center;
	color: #3F3F3F!important;
}
div.homeFormat h1 span{
   clear: right;
	font-weight: lighter;
}

div.homeFormat table{
	margin: 0 0 0 5px;
}

/*
ul.navigation {
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
	width: 970px;
	list-style: none;
	background: url(images/navbg.jpg) repeat-x 50% 0;
}

ul.navigation li {
	display: inline;
}

ul.navigation a, ul.navigation a:visited {
	display: block;
	float: left;
	color: #4B5F80 !important;
	font-size: 1em;
	font-weight: bold;
	padding: 10px 36px;    
	background: url(images/navline.gif) no-repeat 0 8px;
}

ul.navigation a:hover {
	color: #fff !important;
}

ul.navigation li.first a {
	background: none !important;
}
*/

ul.navigation {
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
	width: 970px;
	list-style: none;
	background: #FFFFFF;
}

ul.navigation li {
	display: inline;
}

ul.navigation a, ul.navigation a:visited {
	float: left;
	width:160px;
	height:30px;
	margin:2px 0 0 2px;
	padding-top:5px;
	text-align:center;
	color: #FFF !important;
	font-size: 14px;
	font-weight: bold;
	background: url(images/navbg.gif) no-repeat;
}

ul.navigation a:hover {
	color: #fff !important;
	background: url(images/navbg_hover.gif) no-repeat;
}

ul.navigation li.first a {
	margin:2px 0 0 0;
}


/*====[ Left Navigation On Page ]====*/

div#cardlogos {
	width:160px;
	height:136px;
	background: url(/images/cardlogos.jpg) 0 0 no-repeat;
	overflow:none;
}


ul.left-navigation{
	padding: 0 0 18px 0;
}

ul.left-navigation li{
   display: block;
	width: 160px;

}

ul.left-navigation li a{
	width: 148px;
	padding: 2px 0 2px 17px;
   display: block;
}

ul.left-navigation li a:hover{
	background-color: #4B5F80;
	color: #FFFFFF;
}

table.contact, table.contact a{
	float: none!important;
	clear: left;
	color: #4B5F80;
}

table.contact a:hover {
	background: transparent;
	text-decoration: underline;
}

/*====[ Drop Down CSS Menu ]====*/

#navCont{
   width: 165px;
	padding: 0;
	margin: 0 0 25px 0;
	list-style: none;
	float: left;
}

#navCont a:hover{ 
	background: #4B5F80 url(images/atoph.gif) no-repeat 0 0;
}

#navCont li{
	position: relative; 
}
* html div#navCont a{height: 8px;}
#navCont li ul{
	position: absolute;
	width: 165px;
	display: none;
	left: 165px; /* Set 1px less than menu width */ 
	top: 0;
	background-color: #FFFFFF;
	border-right: 1px solid #6E6E6E;
	border-top: 1px solid #6E6E6E;
	border-bottom: 1px solid #6E6E6E;
}

* html #navCont li ul{
	width: 156px;
}

#navCont ul a{height: 1%; /*For IE*/}
#navCont ul li ul li a{
   z-index: 10;
	width: 156px;
	padding: 2px 4px 2px 4px!important;
	border-left: 1px solid #6E6E6E;
}

#navCont ul li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

#navCont ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

div#navCont ul li:hover ul, div#navCont ul li.sfhover ul{display: block;}/*Displays second menu on hover*/

#navCont ul a:hover,
#navCont ul li:hover a,
#navCont ul li.iehover li,
#navCont ul li.sfhover ul a {
  background: #4B5F80!important;
  color: #FFFFFF!important;
}

#navCont ul li.iehover li,
#navCont ul li:hover li a,
#navCont ul li.iehover li a,
#navCont ul li.sfhover ul a:hover {
  background: #4B5F80!important;
  color: #4B5F80!important;
}

/* 2nd Menu */
#navCont ul li.iehover li,
#navCont ul li:hover li a,
#navCont ul li.iehover li a,
#navCont ul li.sfhover ul a  {
  background: #FFFFFF!important;
  color: #4B5F80!important;
}

/* 2nd Menu Hover Persistence */
#navCont ul li:hover li a:hover,
#navCont ul li:hover li:hover a,
#navCont ul li.iehover li a:hover,
#navCont ul li.iehover li.iehover a:hover,
#navCont ul li.sfhover ul a:hover  {
  background: #4B5F80!important;
  color: #FFFFFF!important;
}

/* Fix IE. Hide from IE Mac \*/
* html #navCont ul li { float: left; height: 1%;}
* html #navCont ul li a { height: 1%;}
/* End */


/*====[ Main Content ]====*/

div.content{
	width: 780px;
	min-height: 700px;
	height: auto;
	float: left;
	margin: 10px 0 18px 0;
	border-left: 1px solid #6E6E6E;
}

* html div.content{
	height: 700px;
}

a#cartbutton {
	display:block;
	float:left;
	width:154px;
	height:26px;
	font-size:11px;
	line-height:26px;
	margin:10px 0 10px 5px;
	padding:0;
	text-transform:uppercase;
	text-align:center;
	color:#3E3D3D;
	background: url(/images/cart.gif) 0 0 no-repeat;
	text-decoration:none;
}

a#cartbutton:hover {
	text-decoration:underline;
	background: url(/images/cart.gif) 0 0 no-repeat !important;
}


div.content h2{
	clear:both;
	width: 385px;
	float: left;
	display: block;
	margin: 0 0 16px 14px;
	color: #7F7F7F;
	font-size: 140%;
}

* html div.content h2{
	margin: 0 0 18px 10px;
	width: 380px;
}

div.content p{
	margin: 9px 18px 9px 14px;
	clear: left;
}

div.content ul {
	margin-left: 40px;
}

div.dimage{
	clear: both;
	text-align: center;
	margin: 0 0 30px 0;
}

div.searchbox {
	float: right;
	width: 350px;
	margin: 0 0 15px;
}

div.searchbox img {
	float: left;
	margin: 0 3px;
	width: 60px;
}

form.search{
    color: #7F7F7F;
    float: right;
    font-size: 120%;
    margin: 10px 0 0;
}

.searchbox a {
	float: right;
}

form.search input{
	height: 19px;
	border: 1px solid #555555;
}
input.submit-btn{
	width: 25px !important;
	height: 25px!important;
	text-indent: -9999px;
	text-transform:capitalize;
	background: url("/images/magnifying-glass.png") 0 0 no-repeat;
	border: 0!important;
	cursor: pointer;
	line-height:0;	
}

div.intro ul, div.sub_nav ul{
	list-style: none;
	padding: 0!important;
	margin: 8px 0 0 18px;
}

div.intro li{
	float: left;
	text-align: center;
}

div.intro ul li a{
   display: block; 
   padding: 7px 0 7px 0!important;
	margin: 0!important;
}

div.intro ul li a:hover{
   color: #555555;
	text-decoration: underline;
	background-color: #FFFFFF;
}

/*-----=== Sub Links ===-----*/


div.sub_nav{text-align: center; float: left;}
div.sub_nav a{
        color: #6A6A6A;
        /*font-weight: bold;*/
	padding: 0!important;
	margin: 0!important;
        display: block;
}

div.sub_nav img {
	border-bottom: 1px solid #999999;
}

div.sub_nav a:hover{
	color: #6a6a6a;
        text-decoration: underline;
}

div.sub_nav table{margin: 8px 15px 15px 11px;}
div.sub_nav table tr td table{margin: 0 3px 0 0; border: 1px solid #999999;}
div.sub_nav td table{width: 180px; margin: 0; background: #D2EFFF;}
td.linkname{padding: 0 0 0 0; height: 38px; background: #FFFFFF url(images/prod-head.jpg) repeat-x 100% 0;}

/*-----=== /Sub Links ===-----*/


/*-----=== Article Header ===-----*/

table.articleTable{
   width: 500px;
	clear: both;
	margin: 0 0 8px 10px;
	color: #6A6A6A;
	border: 1px solid #999999;
}

table.articleTable img{
	padding: 0;
	margin: 15px 0 25px 0;
	border: 0;
}
table.articleTable a:hover{
   text-decoration: underline;
}
.articleHeader{
	background: #e4f2fb url(images/da_gradient.jpg) repeat-x 100% 100%;
}

.articleHeader h2{padding: 15px 0 0 0;}

.articleFooter{
	background: #e4f2fb url(images/da_gradient.jpg) repeat-x 100% 100%;
}

/*-----=== /Article Header ===-----*/

table.product-table{
	margin: 0 0 0 12px;
	clear: left;
}

* html table.product-table{
	margin: 0 0 0 10px!important;
}

table.product-item{
      width: 182px;
		height: 100px;
      clear: left;
      margin: 0 3px 0 0;
      border: 1px solid #999999;
}

* html table.product-item{
   
	margin: 0 3px 0 0;
}

td.prod-header{
   height: 34px;
	background: url(images/prod-head.jpg) no-repeat 0 0;
}

td.prod-header h3{
	font-size: 100%;

}

td.prod-header h3 a{
	font-weight: lighter;
}

td.prod-body{
	/*height: 234px;*/
	border-top: 1px solid #999999;
}

td.prod-footer{
	color: #999999;
	text-align: center;
	height: 34px;
	border-top: 1px solid #999999;
}

td.prod-footer p{
	margin: 0;
	padding: 0;
}

td.prod-footer a{
   text-align: center;
	text-decoration: none;
	color: #000000;
}

td.prod-footer a:hover{
	text-decoration: underline;
}

table.product-info{
        width: 748px;
	height: 301px;
	margin: 14px 0 3px 14px;
	border: 1px solid #999999;
}

* html table.product-info{
	margin: 0 0 20px 14px;
}

td.prod-img{
	width: 50%;
}

td.prod-img h3{
	color: #FF1111;
	font-size: 150%;
}

td.product-description{
	width: 50%;
	color: #222222;
	border-left: 1px solid #999999;
	text-align: center;
	background: #94D4FF url(images/proddbg.jpg) repeat-x 0 0;
}

td.product-description p{
	margin: 15px;
}

table.specifications{
	width: 747px;
	margin: 19px 0 0 14px;
	color: #7F7F7F;
	background: #999999;
	font-size: 11px;
}

* html table.specifications{
	width: 747px;
	margin: 0 0 0 15px;
}

table.specifications th {
	background: #eee;
	padding: 1px 3px;
	text-align: left;
}

table.specifications td{
	padding: 5px 10px;
	background-color: #FFFFFF;
	vertical-align: top;
}
table.specifications td.table-price {
	padding: 9px 10px 5px;
}
.product-list {
	width: 747px;
	color: #7F7F7F;
	background: none repeat scroll 0 0 #EEEEEE;
	font-size: 11px;
	float: left;
	margin: 3px 15px;
   width: 747px;
}

.prod-list-name {
    float: left;
    padding: 10px 15px;
    font-size: 13px;  
}

.prod-list-more a {
	float: right;
	margin: 5px 8px;
   padding: 5px 30px;
	font-size: 13px; 
	background: url(images/btn-more-info.gif) repeat-x;
	border: 1px solid #999999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #434343;
}

.prod-list-name a:hover {
	color: #434343;
}

.prod-list-more a:hover {
	color: #fff;
}

/*================ [ Form on contact page ] ===============*/

form.contact{
	width: 450px;
	float: left;
	margin: 0 0 20px 20px;
}

form.contact fieldset{
   padding: 15px;
	border: 2px solid #70C7FD;
}

form.contact label{
    width: 130px;
   display: block;
	float: left;	
	margin: 18px 0 0 0;
}

form.contact fieldset input{
	width: 180px;
   display: block;
	float: left;
	margin: 18px 0 0 0;
	border: 1px solid #84898C;
}

form.contact textarea{
  margin: 18px 0 0 0;
	border: 1px solid #84898C;
}

form.contact span input{
  width: 75px;
  margin: 15px 15px 0 0;
	background: #EAF7FF;
	border: 1px solid #6a6a6a;
}



/*--------- [ tpl_checkout ] --------*/

table.tpl_checkout {
	width: 500px;
	background: #fff;
	font-size: 1em;
	border-collapse: collapse;
	padding: 0;
	margin-left: 180px;
}

table.tpl_checkout td, .tpl_checkout th {
	padding: 2px;
}

table.tpl_checkout th {
	font-size: 1.1em;
	text-align: left;
	color: #595B58;
}

/*--------- [ END tpl_checkout ] --------*/

/*-------------- [ tpl_addprod ] ------------------*/

table.tpl_addprod {
	width: 95%;
	border: 1px solid #C9CACC;
	background: #fff;
	font-size: 1em;
	margin-left: 15px;
}

table.tpl_addprod td {
	padding: 3px;
}

/*------------ [ END tpl_addprod ] ------------------*/

/*--------- [ tpl_viewcart ] --------*/

#tpl_viewcart1, #tpl_viewcart2 {
	border: 1px solid #C9CACC;
	font-size: 1em;
	margin: 5px auto;
}

#tpl_viewcart1 th {
	text-align: left;
	background: #eee;
	color: #595B58;
}


h3.checkout {
	background: #000;
	color: #ccff00;
	font-size: 1.1em;
	float: none;
	margin: 0 0 10px 0;
	width: 300px;
}

/*--------- [ END tpl_viewcart ] --------*/


h2#doughtylogo_us {
width:400px;
height:32px;
background: url(/images/doughtylogo_us.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:none;
}

h1#doughtyintro {
float:left;
width:770px;
height:120px;
background: url(/images/doughtyintro_us.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:none;
}

#homelinks {
margin-left:10px;
}

#homelinks #image1 {
float:left;
width:573px;
height:280px;
margin:0 5px 5px 0;
overflow:none;
}

#homelinks #mailinglist form {
float:left;
width:192px;
height:192px;
background:url(/images/mailinglist.jpg) 0 0 no-repeat;
margin-bottom:5px;
padding:0;
overflow:none;
}


#homelinks #mailinglist form h2 {
text-indent:-9999px;
width:160px;
height:43px;
overflow:none;
}

#homelinks #mailinglist form label {
width:160px;
margin:0 0 0 16px;
padding:0;
overflow:none;
}


#homelinks #mailinglist form input {
width:160px;
margin:0 0 4px 16px;
*margin:0 0 4px 5px;
padding:0;
overflow:none;
}

#homelinks #mailinglist form input#submit {
width:130px;
height:25px;
line-height:25px;
font-size:13px;
margin:5px 0 0 31px;
*margin:5px 0 4px 20px;
padding:0;
overflow:none;
background: url(/images/submit.jpg) 0 0 no-repeat;
color:#fff;
font-weight:bold;
border:none;
outline:none;
cursor:pointer;
}

#homelinks #image2 {
float:left;
width:192px;
height:82px;
overflow:none;
}

#homelinks #image3 {
float:left;
width:770px;
overflow:none;
}

td.prod-img img {
	border: 2px solid #419DE6;
}

.flowersimages img {
	border: none !important;
	width: 380px !important;
}